#HB-window {
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	position: fixed;
	background: #fff;
	z-index: 9102;
	display:none;
	border: 1px solid #000;
	text-align:left;
	top:50%;
	left:50%;
}

#HB-window a:link {
	color: #FF0001;
	font-weight:bold;
	text-decoration: none;
}
#HB-window a:visited {
	color: #FF0002;
	font-weight:bold;
	text-decoration: none;
}
#HB-window a:hover {
	color: #FF0003;
	font-weight:bold;
	text-decoration: underline;
}
#HB-window a:active {
	color: #FF0100;
	font-weight:bold;
	text-decoration: underline;
}
#HB-window a:focus {
	color: #FF0200;
	font-weight:bold;
	text-decoration: underline;
}

#HB-overlay {
	position: fixed;
	z-index:9100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.HB-overlayMacFFBGHack {background: url(/gfx/markup/macFFBgHack.png) repeat;}
/*
.HB-overlayBG {
	background-color:#000;
	-moz-opacity: 0.75;
	opacity: 0.75;
} // Set directly in js */

#HB-caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#HB-topbar {
	background-color:#000;
	color:#fff;
	height:27px;
}

#HB-title{
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#HB-closeWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#HB-load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:9103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

#HB-hide{ /* Only used by IE6 as IFRAME to mask SELECTs */
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
/*      -moz-opacity: 0;
	opacity: 0; // Magically set in js */
	height:100%;
	width:100%;
}

#HB-iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
}
#HB-ajaxContent ul{
    margin-left: 60px;
}
.helpbox {
  cursor: help;
}
